Budbux - iOS - Bug #1186

My Profile
06/11/2019 08:28 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/11/2019

0%
0.00 hour
0.50 hour

Description

Please also show email.
http://prntscr.com/00b9kg

History

#1 - 06/11/2019 09:14 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/11/2019 10:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 05:11 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
